Subject: Re: bug#7250: cat manpage should refer to tac

From: Jim Meyering <[email-masked]>
Date: Wed, 20 Oct 2010 08:38:39 +0200

Rodrigo Campos wrote:
> 'tac' by default does the same as cat, but in reverse order. I didn't know about
> 'tac' and it took me a while (about 5 minutes, but anyways :-P) to find it. I
> think having a "see also tac" on cat's manpage could be useful and save people
> some time :)
>
> The attached patch does this. I almost copy from 543696a (doc: add a cross
> reference from tac's man page to "rev") so I think it should be ok. But please
> let me know.
>
> Subject: [PATCH] doc: add a cross reference from cat's man page to "tac"
>
> man/cat.x: See also "tac"

Thank you.  Pushed.
I prepended the usual "* " ChangeLog file name marker in the log message:

* man/cat.x: See also "tac"